[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Hi Linux Friends!
After the successful install of libapache-mod-ssl, I realized that it
doesn't support the POST Method, which is esentially for me. I already tried
to get libapache-mod-ssl v2.7 from unstable, but this caused a caos of
dependencies (wioth libc upgrade), that I don't like to get in...

So my question: Is there a solution/upgrade for the not working POST Method
in libapaceh-mod-ssl 2.4
(Debian 2.2.r)

Erich Birngruber

Reply to: